
#principal #contenu #texte h1, #principal #contenu #texte #component-contact .contentpaneopen tr .contentheading
, #principal #contenu #texte .componentheading_actu, #principal #contenu #texte .componentheading_zoom
, #principal #contenu #texte .componentheading_mea{
	color							:#194E92;
	font-size						:18px;
}

#principal #contenu #texte h2{
	color							:#194E92;
	font-size						:14px;
}

#principal #contenu #texte h3{
	font-size						:13px;
}

#principal #contenu #texte ul{
	padding-left					:5px;
}

#principal #contenu #texte ul li{
	list-style-type					:none;
	background-image				:url(../images/li.gif);
	background-position				:0px 7px;
	background-repeat				:no-repeat;
	padding-left					:12px;
	margin							:3px 0px;
}

#principal #contenu #texte .tablo{
	border-top						:1px solid #FFD979;
}

#principal #contenu #texte .tablo th{
	border-bottom					:5px solid #FFD979;
	color							:#AF7D00;
	font-size						:12px;
	text-transform					:uppercase;
	text-align						:center;
}

#principal #contenu #texte .tablo td{
	background-color				:#F1FAFF;
	border-left						:1px solid #C2E0EF;
	border-right					:1px solid #C2E0EF;
	border-bottom					:1px solid #C2E0EF;
	color							:#194E92;
	padding							:7px;
}

/*	========================================================	tableau besoin des directions
*/

#principal #contenu #texte .tablo_revendeur th{
	/*border							:1px solid #FFD979;*/
	color							:#AF7D00;
	font-size						:12px;
	padding							:7px;
	font-weight						:normal;
}

#principal #contenu #texte .tablo_revendeur td{
	background-color				:#F1FAFF;
	border							:1px solid #C2E0EF;
	color							:#194E92;
	padding							:7px;
}

/*	========================================================	tableau besoin des directions
*/

#principal #contenu #texte .tablo_dir{
	border-top						:1px solid #FFD979;
	border-left						:1px solid #FFD979;
}

#principal #contenu #texte .tablo_dir th{
	border-bottom					:5px solid #FFD979;
	color							:#AF7D00;
	font-size						:12px;
	text-transform					:uppercase;
	text-align						:center;
}

#principal #contenu #texte .tablo_dir .titre{
	border							:1px solid #FFD979;
	color							:#AF7D00;
	font-size						:12px;
	text-transform					:uppercase;
	text-align						:center;
}

#principal #contenu #texte .tablo_dir td{
	background-color				:#F1FAFF;
	border							:1px solid #C2E0EF;
	color							:#194E92;
	padding							:7px;
}

/*	========================================================	mise en avant sous articles
*/

#principal #contenu #texte .tablo_mea{
	background-color				:#E0F1FB;
	border							:1px solid #1B5295;
}

#principal #contenu #texte .tablo_mea th{
	border-bottom					:1px solid #50ACDF;
	font-weight						:bold;
	color							:#1B5295;
}

#principal #contenu #texte .tablo_mea .titre{
	border-bottom					:1px dashed #50ACDF;
	font-weight						:bold;
	color							:#194E92;
}

#principal #contenu #texte .tablo_mea td{
	font-size						:11px;
}

/*	========================================================	formulaire de contact
*/

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email, #principal #contenu #texte #component-contact{
	width							:420px;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email label{
	float							:left;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email .osolCaptchaBlock label{
	float							:none;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email input{
	float							:right;
	position						:relative;
	bottom							:17px;
	border							:1px solid #FAB70F;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email textarea{
	border							:1px solid #FAB70F;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email .button{
	float							:right;
	width							:200px;
	border							:1px solid #D1D2D4;
	background-color				:#FAB70F;
	color							:#FFF;
	font-weight						:bold;
	cursor							:pointer;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email a{
	color							:#194E92;
	text-decoration					:none;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email a:hover{
	text-decoration					:underline;
}

#principal #contenu #texte #component-contact .contentpaneopen tr td .contact_email .button:hover{
	border							:1px solid #D1D2D4;
	background-color				:#B98A11;
}

/*	========================================================	blog liste en admin
*/

#principal #contenu #texte .sectiontableheader_zoom{
	padding							:3px;
	border-bottom					:1px dashed #cecece;
}

#principal #contenu #texte .sectiontableentry1_zoom td, #principal #contenu #texte .sectiontableentry2_zoom td{
	text-align						:left;
}

#principal #contenu #texte .sectiontableentry1_zoom td{
	background-color				:#FFE4A1;
}

#principal #contenu #texte .sectiontableentry2_zoom td{
	background-color				:#CCE5F2;
}